-- Customer specific once-script UWVA#28511.
--
-- (c) 2014 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xuwva#28511.lst
SET DEFINE OFF

-- uwva#28511: BES/RES/aro: we zouden graag de aro koppeling uit willen breiden.
BEGIN
  -- BSN en ARO kenmerken aanmaken
  -- MINVALUE van Sequence van bez_kenmerk is 1000. Kenmerk keys 1 en 2 zijn vrij.
  INSERT INTO bez_kenmerk(bez_kenmerk_key,
                          bez_kenmerk_volgnr,
                          bez_kenmerk_omschrijving,
                          bez_kenmerk_kenmerktype,
                          bez_kenmerk_lengte
             )
      VALUES (1,
              30,
              'bsn',
              'N',
              9);

  INSERT INTO bez_kenmerk(bez_kenmerk_key,
                          bez_kenmerk_volgnr,
                          bez_kenmerk_omschrijving,
                          bez_kenmerk_kenmerktype,
                          bez_kenmerk_toonbaar
             )
      VALUES (2,
              31,
              'LET OP: BSN staat in ARO',
              'D',
              1);
END;
/

BEGIN adm.systrackscriptId('$Id$'); END;
/

--@uwva#28511.sql

SPOOL OFF
